Body {
         Width: 95%;
	 margin: auto;
         Margin-top: 10px;
         background-image: url("Images/background.jpg");
      }

    H1  {
         Font-family: Ariel, sans-serif;
         Color: black;
         }
  
 
   H3   {
         text-align: right;
         Font-family: Ariel, sans-serif;
         Color: gray;
        }

 H4   {
         Font-family: Ariel, sans-serif;
         Color: gray;
        }

    p    {
         font-family: georgia, serif;
	 color: gray;
        }

   a:link {
      color: silver;
      text-decoration: none;
     }
   a:visited {
      color: white;
      text-decoration: none;
      
  background-image: url(/Images/background.jpeg);
     }

.centered-image-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 400px; /* Example container height */
  width: 100%;
 /* border: 1px solid black; *//* To visualize the container boundaries */
}

.centered-image-container img {
  max-width: 100%; /* Ensures image doesn't exceed container width */
  max-height: 100%; /* Ensures image doesn't exceed container height */
  object-fit: contain; /* Ensures the whole image is visible */
}